@charset "UTF-8";
/*! -------------------- 見出し -------------------- */
.headBgImg{background-image:url(/reason/img/main_bg.jpg)}
.headBgImg .headBgImg_beforetxt{margin-top:51px;font-size:22px}
.headBgImg .headBgImg__txt{margin-top:5px}
/*! -------------------- メニュー以降 -------------------- */
.menuCurrent{margin:62px 0 0;padding-bottom:15px}
.headLeftBar{margin-bottom:48px}
.highHeightTxt{margin-bottom:63px}
.headCubeIcon{margin:63px 0 50px}
/*! -------------------- リスト -------------------- */
.imgCapList{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:90px;}
.imgCapList__ele{text-align:center}
.imgCapList__heading{font-size:18px;font-weight:700}
.imgCapList__txt{text-align:left}
.imgCapList__txt span{display:block;font-size:.8em}
.iconTxtList .imgCapList__ele{width:23%}
.iconTxtList .imgCapList__img{width:144px}
.iconTxtList .iconTxtList__imgWrap{position:relative}
.iconTxtList .imgCapList__txtimg{position:absolute;display:block;z-index:-1;top:-35px;right:0;left:0;margin:0 auto;width:100%}
.iconTxtList .imgCapList__txtimg--dust{max-width:73px}
.iconTxtList .imgCapList__txtimg--secuity{max-width:109px}
.iconTxtList .imgCapList__txtimg--air{max-width:203px}
.iconTxtList .imgCapList__txtimg--guarantee{max-width:170px}
.iconTxtList .imgCapList__txtimg--access{max-width:125px;top:-22px}
.iconTxtList .imgCapList__txtimg--inout{max-width:158px}
.iconTxtList .imgCapList__txtimg--telephone{max-width:166px}
.iconTxtList .imgCapList__txtimg--packing{max-width:132px}
.iconTxtList .imgCapList__heading{margin-top:47px;position:relative;line-height:1.444444444444444}
.iconTxtList .imgCapList__heading::before{content:'';display:block;width:100%;height:60px;position:absolute;top:-32px;left:0;background-position:top center;background-repeat:no-repeat;z-index:-1}
.iconTxtList .imgCapList__txt{margin-top:14px}
.caseList .imgCapList__ele{width:31.2%}
.caseList .imgCapList__img{width:100%}
.caseList .imgCapList__heading{margin-top:17px}
.caseList .imgCapList__txt{margin-top:8px}
/*! -------------------- 信頼 -------------------- */
.headUnderbar{color:#fff}
.headUnderbar:after{background-color:#fff}
.trust{padding:70px 0;margin-top:103px}
.trust__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.trust__ele{width:47.5%;background-color:#fff;border-radius:15px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:44px 30px}
.trust__markWrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.trust__img img{width:100%}
.trust__imgExcellent{width:89px;margin-left:5.542168674698795%;margin-right:9.879518072289157%}
.trust__imgMoving{width:45.301204819277108%;margin-right:20px}
.trust__ttl{font-size:20px;line-height:1.3}
.trust__ttl span{display:block;font-size:14px;line-height:1.4}
.trust__txt{margin-top:26px}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(/reason/img/main_bg_sp.jpg)}
.headBgImg .headBgImg_beforetxt{margin-top:23px;font-size:13px}
.headBgImg .headBgImg__txt{margin-top:1px}
.menuCurrent{margin:30px 0 0;padding-bottom:15px}
.headLeftBar{margin-bottom:18px;margin-top:15px}
.highHeightTxt{margin-bottom:34px}
.headCubeIcon{margin:34px 0 27px}
.imgCapList{display:block}
.imgCapList__heading{font-size:14px}
.iconTxtList .imgCapList__ele{width:100%}
.iconTxtList .imgCapList__ele+.imgCapList__ele{margin-top:25px}
.iconTxtList .imgCapList__img{width:87px;height:87px;margin-right:15px}
.iconTxtList .iconTxtList__imgWrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.iconTxtList .imgCapList__txtimg--air{max-width:175px}
.iconTxtList .imgCapList__txtimg--inout{max-width:127px}
.iconTxtList .imgCapList__txtimg--telephone{max-width:145px}
.iconTxtList .imgCapList__heading{margin-top:47px;font-size:18px;text-align:center;width:176px;line-height:1.277777777777778}
.iconTxtList .imgCapList__heading::before{top:-32px}
.iconTxtList .imgCapList__heading--two{margin-top:39px}
.iconTxtList .imgCapList__heading--three{margin-top:30px}
.iconTxtList .imgCapList__txt{margin-top:15px}
.caseList .imgCapList__ele{width:100%;margin-top:24px}
.caseList .imgCapList__heading{margin-top:10px}
.caseList .imgCapList__txt{margin-top:2px}
.trust{padding:50px 0;margin-top:44px}
.trust__list{display:block}
.trust__ele{width:100%;border-radius:8px;padding:28px 20px}
.trust__ele+.trust__ele{margin-top:15px}
.trust__markWrap{display:block}
.trust__imgExcellent{width:80px;margin:0 auto}
.trust__imgMoving{width:161px;margin:0 auto}
.trust__ttl{font-size:17px;text-align:center;margin-top:13px}
.trust__ttl span{font-size:10px}
.trust__txt{margin-top:12px}
}